{
  "name": "蒼穹晶",
  "sortnum": 5,
  "category": "justdirethings:resources",
  "icon": "justdirethings:celestigem",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "蒼穹晶是挖掘$(l:justdirethings:res_celestigem_raw)粗蒼穹晶礦簇$(/l)的掉落物。這些寶石的性質獨特，是高階神秘裝置的理想材料；從儲能裝置到傳送設施，製作和搭建它們都需要蒼穹晶的參與。"
    }
  ]
}
